Bug 430040 - Provide a means to organize users into a tree to reflect organization structure
Provide a means to organize users into a tree to reflect organization structure
Status: CLOSED WONTFIX
Product: freeIPA
Classification: Community
Component: Documentation (Show other bugs)
2.0
All Linux
low Severity medium
: v2 release
: ---
Assigned To: David O'Brien
Chandrasekar Kannan
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-24 02:26 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:30 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-23 12:34:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-01-24 02:26:03 EST
Ticket #74 (new enhancement)

Opened 3 months ago
Provide a means to organize users into a tree to reflect organization structure
Reported by: 	kmacmill 	Assigned to: 	
Priority: 	major 	Milestone: 	release-2
Component: 	documentation 	Version: 	
Keywords: 		Cc: 	
Description ΒΆ

3) There appears to be no interface for organizing users into OU's -

    am I missing something or is this coming in a future release?

Future release I think. Right now you will have to use groups. How would you like this feature to look? Let the fact that there is an ldap tree leak out? Or have something more abstract, like the ability to create departments, groups, etc. and organize people into an org chart?

Pete / Simo - in the past I think you have argued against reflecting organizational structure in the ldap tree. Can you elaborate?
Comment 1 David O'Brien 2008-01-24 03:59:40 EST
Pretty sure this is not a 1.0 feature. Moving to 2.0. Please add any additional
info about how this might develop (in either version).
Comment 2 David O'Brien 2008-09-19 23:42:32 EDT
Is this actually a bug or something that requires doc? If we're talking about using groups, this is already documented.

Note You need to log in before you can comment on or make changes to this bug.